Subject: 26/11 0:00 TVE1 - Darkman
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 25 Nov 2000 14:27:09 +0100

La pregunta a la hora de criticar una pel�cula de Sam Raimi es.... �c�mo 
se comenta una pel�cula de este hombre? El director de la en proyecto 
&#39;Spiderman&#39; ha hecho &#39;El ej�rcito de las tinieblas&#39;, entra�able y 
carism�tica peli de terror de serie-B (muy recomendable aunque no os 
gusten ese tipo de desmadres).

Pero tambi�n ha hecho este &#39;Darkman&#39;, que sinceramente, no se aguanta 
por ning�n lado. Otra adaptaci�n de un c�mic (que no conozco), goza de 
un gui�n inconsistente y falto de inter�s, unas escenas de acci�n 
bastante malillas y unas im�genes que si bien en alg�n momento est�n 
bien, son bastante mediocrillas. Al menos, la m�sica es de (�qui�n si 
no, �ltimamente?) Danny Elfman.

Dark Man (EEUU, 1990)
Sam Raimi, Liam Neeson, Danny Elfman